Commit 34a28b00 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 053a441f
Pipeline #21862 passed with stages
in 79 minutes and 15 seconds
#use wml::debian::translation-check translation="053a441f4d418e67ed93695ff218b31fd328803a" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В Open Ticket Request System были обнаружены три уязвимости, которые
могут приводить к повышению привилегий или отказу в обслуживании.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 5.0.16-1+deb9u6.</p>
<p>Рекомендуется обновить пакеты otrs2.</p>
<p>С подробным статусом поддержки безопасности otrs2 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/otrs2">\
https://security-tracker.debian.org/tracker/otrs2</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4317.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment